<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('operate_stock_logs', function (Blueprint $table) {
            $table->char('operate_mobile',11)->nullable()->comment('操作人电话')->after('operate_name');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('operate_stock_logs', function (Blueprint $table) {
            $table->dropColumn('operate_mobile');
        });
    }
};
